# VideoDB - Documentation

Table of Contents

# Usage

## Usermanagement

In the usermanagement Screen you can add, delete and modify users for multiuser mode.

Modify own movies | Users with this flag may add, delete and change their own movies. However they can not change movies of other users.
Modify others movies | Users with this flag may change details of movies belonging to other users, too.
Administration | Users with this flag may do everything. Setting this implies all other flags.
See adult movies | You can define movie genres which are not suitable for minors and should be hidden from all users which do not have this permission flag set.